Subject: Ticket re-opened - [#4621] Scheduling back to back classes/Cancelling a class once it has begun
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 09:36:36 +0000

Hi Pritish Nandi,  Ticket “#4621 – Scheduling back to back classes/Cancelling a class once it has begun” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621 to view the ticket.  Ticket comment   
 Hi Pritish, 
   
 I actually did set the class in advance at least a week anyways, so it shouldn't take that long.  I would presume it is more likely the fact that they were back to back.  I've changed the 2nd class to start 5 mins later now, so we shall see how it goes.  What is the estimated time for the scheduling process?   
   
 I am unsure how the update process works too.  We receive messages NOT to update and that we will be notified, but I've never seen a notification.  Is this because it is just automatically set, or am I missing important update info?  Are you able to see where we are at in terms of updates or do I need to go into the settings for this?  Sorry for all the questions, I'm trying to understand the set up, so that I don't need to hassle you guys :-)  
   
 We have now figured out how to cancel a class....thanks heaps.  
   
 Warmest regards, 
 Denise Williamson 

  
 On Tue, Jun 8, 2021 at 4:49 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Denise, 

 
 Thank you for reaching out to support. 

 
 As per our investigation, we do see that the scheduler was not in sync with Virtual App which may have not loaded the class for playing. 
   
 Please note that the sync process sometimes may take longer than usual and that is the reason we ask you to schedule classes in advance. 
 Also, make sure that your iPad has a proper internet connection for the syncing to take place.  

 
 Now to answer your questions, a 30 min class might not be 30 mins exactly 30 mins. Sometimes the duration may be shorter or longer. So we will advise leaving some idle time between sessions.  
   
 Also, you can cancel any ongoing class via admin mode. Please see the article below for step by step instructions: 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084216-i-scheduled-the-wrong-class-and-now-it-s-playing-how-do-i-stop-the-class-and-start-a-new-one- 
   
 I hope I was able to answer your questions correctly. Do not hesitate to contact us again if you need further assistance. 
   
 Best Regards, 
 Pritish 
 Customer Services 
 Les Milla Virtual App 
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621

   

                            On
                            Tue, 8 Jun at  4:35 PM
                            ,  Denise Wiliamson <[email-masked]>  wrote:
                             
 Hi guys, 
   
 I have a couple of questions today. 
   
 I have scheduled some lunch time sessions back to back and today the 2nd class didn't play (image attached).  What happens if for example a previous class runs exactly at 30 mins?  Will the scheduler allow for this or will it just drop the 2nd class off and not play (which looks like what has happened today).  FYI...I have now set my 2nd classes to 5 mins later, but I am curious to know.  
   
 Second question is, how do I cancel a scheduled class while it is actually playing?  I've gone through the trouble shoot items and followed the directions but had zero luck.  I'd love to have a demo call for this if it is possible, as this is quite important and has caught us out a few times.   
   
 I thank you in advance for your time and look forward to hearing from you. 
   
 Warm regards, 
 Denise Williamson